<?php

namespace App\Modules\Booking\Application\SearchByCode;

use App\Modules\Shared\Domain\Bus\Query\Response;

class SearchByCodeBookingQueryResponse implements Response
{
    public function __construct(
        private $data,
    ) {}

    public function data()
    {
        return $this->data;
    }
}
